/* Vor dem ersten Absenden Versuch: neutrale Optik barrierefreies Formular */
/* Barrierefreies Formular */

form.submitted input:required:invalid,
form.submitted textarea:required:invalid,
form.submitted select:required:invalid {
border: 2px solid red;
}
form.submitted input[type="checkbox"]:required:invalid {
outline: 2px solid red;        /* gut sichtbar */
outline-offset: 2px;
}

.kontakt-form {
display:block;
/*
margin:0px 0px 0px 0px;
padding: 60px 15px 40px 15px;
background-color: rgba(249,249,249,0.0)!important;
max-width:100%; 
background-image:url(../../media/bg_kontakt_form.png);
background-repeat:repeat;
background-position: center top;
-webkit-background-position: center top;
background-size: 50%;
 */
position: relative;
background-repeat: no-repeat;
background-position: right center;
-webkit-background-position: right center;

}

.kontakt-form p {
color:#6a6a6a!important;
margin-bottom:10px!important;
}

.kontakt-form a,
.kontakt-form a:link {
color:#f9b61d!important;
font-weight:600;
}

input,
textarea,
select,
.kontakt-form input,
.kontakt-form textarea,
.kontakt-form select {
border:1px solid #d4d4d4;
padding:10px 15px 8px 15px;
margin-bottom:35px;
font-size:23px!important;
color:#6a6a6a!important;
font-weight:300!important;
background-color:#f9f9f9;
text-align:left;
/* border:5px solid rgba(249,249,249,0.8)!important; */
/*
-webkit-box-shadow: inset 0px 5px 12px -9px rgba(0,0,0,0.4);
-moz-box-shadow: inset 0px 5px 12px -9px rgba(0,0,0,0.4);
box-shadow: inset 0px 5px 12px -9px rgba(0,0,0,0.4);
-webkit-border-radius:8px;
-moz-border-radius:8px;
border-radius:8px;
*/
}

.form_style {
width:100%;
height:48px;
}

.kontakt-form input[type="checkbox"] {
outline: none;
border-radius: 2px!important;
border:1px solid #333333!important;
background-color:#e9e9e9!important;
color:#6a6a6a!important;
box-sizing: border-box;
margin: 0px 0px 0px 0px!important;
padding: 0px 0px 0px 0px!important;
display:inline-block;
transform: scale(1.5)!important;
}

.kontakt-form input:focus,
.kontakt-form textarea:focus,
.kontakt-form select:focus {
/* background-color:#f6f6f6!important; */
background-color: rgba(255,255,255, 0.9);
}

.check,
.kontakt-form .check {

}

textarea,
.kontakt-form textarea {
height:180px!important;
margin-bottom:14px;
}

.schalter,
.kontakt-form .schalter {
text-align:center;
margin-top:0px;
width:180px;
height:50px;
color:#FFFFFF!important;
background-color:#3b5666!important;
font-size:23px;
line-height:1em;
border:0px solid #aac103!important;
padding-top: 4px;
padding-bottom: 4px;
font-weight:500!important;
transition: all 600ms ease!important;
}

.schalter:hover,
.kontakt-form .schalter:hover {
border:0px solid #864912!important;
background-color:#000000!important;
color:#FFFFFF!important;
transition: all 600ms ease!important;
}

.schalter:focus,
.kontakt-form .schalter:focus {
background-color:#000000!important;
}


.schalter_delete,
.kontakt-form .schalter_delete {
text-align:center;
margin-top:0px;
min-width:180px;
height:50px;
color:#f9f9f9!important;
background-color:#dadac2!important;
font-size:20px!important;
line-height:1em;
border:0px solid #aac103!important;
padding-top: 4px;
padding-bottom: 4px;
font-weight:500!important;
transition: all 600ms ease!important;
}


.schalter_delete:hover,
.kontakt-form .schalter_delete:hover {
color:#f9f9f9!important;
background-color:#e21461!important;
transition: all 600ms ease!important;
}

.blende,
.kontakt-form .blende,
.kontakt-form .defender {
display:none; /* Spamschutz */
}

.message,
.kontakt-form .message {
text-align:center;
font-size: 24px;
font-weight: 500;
color:#6a6a6a;
line-height:25px;
padding: 10px 20px 10px 20px;
background-color:#d9002b;
display:inline-block;
margin-bottom:30px;
}

@media screen and (max-width:480px) {
.message,
.kontakt-form .message {
font-size: 22px;
padding: 5px 7px 5px 7px;
}
}

/* ************* Pagination für Alle ************** */

.pagination_all {
font-size:22px!important;
border-radius:50%;
display:inline-block;
width:40px;
height:40px;
text-align:center;
line-height:23px;
padding:4px 10px 3px 10px;	
background-color:#f79222;
margin:0px 7px 15px 7px;
color:#f9f9f9!important;
text-decoration:none!important;
border: 0px solid #f9f9f9!important;
}

.pagination_all:hover {
background-color:#9a8477;
color:#f4f7f6!important;
}

.selected_all {
font-size:22px!important;
border-radius:50%;
display:inline-block;
width:40px;
height:40px;
text-align:center;
line-height:23px;
padding:4px 10px 3px 10px;	
background-color:#bd2331;
margin:0px 7px 15px 7px;
color:#f9f9f9!important;
text-decoration:none!important;
border: 0px solid #f9f9f9!important;
}

/* *************************** */

.antwort_ok_box {
border:1px dashed #6a6a6a;
padding:20px;
font-size: 24px;
font-weight:300!important;
color:#6a6a6a;
display:inline-block;
}

.alert-success {
color:#6a6a6a;
background-color:#f5f3f0!important;
border-color:#625b53!important;
}

::-webkit-input-placeholder { color:#1b1c1e!important;font-size:24px;font-weight:300!important; }
::-moz-placeholder { color:#1b1c1e!important;font-size:24px;font-weight:300!important; } /* firefox 19+ */
:-ms-input-placeholder { color:#1b1c1e!important;font-size:24px;font-weight:300!important; } /* ie */
:-moz-placeholder { color:#1b1c1e!important; font-size:24px;font-weight:300!important;}
input:-moz-placeholder { color:#1b1c1e!important; font-size:24px;font-weight:300!important;}

input::-webkit-input-placeholder {
color: #1b1c1e!important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #1b1c1e!important;
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #1b1c1e!important;
}
 
input:-ms-input-placeholder {  
color: #1b1c1e!important; 
}